.contato-map {
  width: 100%;
  min-height: 300px;
}


.contato__item i:not(.contato-numbers i) {
  width: 60px;
  height: 60px;
  font-size: 1.7rem;
  color: var(--light);
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: var(--secondary-color);
  border-radius: 0.625rem;
}
.contato .contato__info .info__title {
  display: block;
  margin-bottom: 0.2rem;
  color: var(--color-title-contato);
}

.contato .line-01::after {
  width: 16rem;
  height: 4px;
  background-color: var(--primary-color-dark);
}

.line-02::after {
  content: "";
  display: block;
  width: 5rem;
  height: 3px;
  border-radius: 6.25rem;
  background-color: var(--primary-color-dark);
}
